; PE Builder (main) language file

[Language]
name=Nederlands
author=Michael Janszen/Bart Lagerweij
; Dutch_Standard
lcid=413

[Translation]
1=&OK
2=&Annuleren
3=Afsluiten
4=Bouwen
5=Plug-ins
6=PE Builder
7=Medium uitvoer
8=map met de bestanden van de Windows-cd
9=eigen mappen/bestanden
10=&niet aanmaken
11=&ISO-image
12=&CD/DVD branden
13=&RW wissen
14=Na bra&nden uitwerpen
15=Apparaat
16=&Help
17=&Bron bestanden
18=&ISO/CD maken
19=L&aatste log-bestand weergeven
20=&Opties
21=&Zoeken
22=&Controleren
23=S&lipstream
24=&Inhoudopgave
25=&Website 
26=&Wijzigingen Log
27=&Over
28=&Licentie
29=&OK
30=(De)&activeren
31=C&onfigureren
32=&Verversen
33=Editor
34=&Toevoegen
35=Verwijderen
36=Plug-ins
37=Actief
38=Naam
39=Bestand
40=Ja
41=Nee
42=Volume-ID
43=Uitgebreid
44=Registry niet aanmaken
45=Absoluut pad voor doelmap
46=Bestanden niet aanmaken
47=Uitgebreide meldingen
48=&PE Builder
49=Hoofdmenu
50=Opties
51=Over
52=Met de PE Builder maak je van een installatie-cd voor Windows XP of Windows Server 2003 een bootable cd of dvd voor onderhoudswerkzaamheden.
53=Operatie
54=Sluiten
55=S&top
56=Licentie
57=De voor PE-Builder geldige licentie
58=Ik &ga akkoord
59=Ik ga &niet akkoord
60=Let op: de licentie geldt niet voor
61=of
62=Ze geldt voor uw Windows-product
63=Als je de Windows-licentie niet accepteert, kun je de BartPE-CD niet aanmaken
64=change log
65=Om de PE-Builder te kunnen gebruiken moet je de licentiebepalingen accepteren
66=Het programma wordt afgesloten
67=Naam van de plugin-map
68=Naam van de plugin-map invoeren
69=Service Pack via slipstream inbouwen
70=Bron
71=map met de bestanden van de Windows-cd
72=&Bron kan niet worden beschreven
73=CD of DVD
74=kopieren
75=Service-Pack
76=Bestand met Service Pack kiezen
77=Doel map
78=nieuwe installatiegegevens hier opslaan
79=Start Service Pack in Slipstream-modus
80=De integratie kan max 15 minuten duren, wacht a.u.b. ...
81=De actie a.u.b. niet onderbreken
82=Loopt
83=Actie gestopt
84=Bronmap kiezen
85=Extra
86=Absoluut pad
87=Commandoregelparameter
88=Deze help
89=Aanmaken beginnen
90=Programma na het aanmaken afsluiten
91=Doelmap overschrijven
92=Uitvoerige modus inschakelen
93=Registry-bestanden overslaan
94=Bestanden overslaan
95=ISO-image maken
96=Bronmap ongeldig
97=Taal
98=Veranderen
99=Taalbestanden
100=Kon taalbestand niet openen
101=PE Builder moet afgesloten worden om de taal te veranderen
102=Uitvoerige modus ingeschakeld
103=Gestarte OS Versie
104=Bron product is
105=CD-Rom naam is
106=Microsoft Produkt nummer
107=Produkt ID is
108=Bouwen vanaf een OEM versie van Windows kan problemen veroorzaken...
109=Fout
110=mislukt
111=versie
112=Bron versie
113=vul de bestandnaam in
114=Branden
115=Leegmaken CDRW
116=Uitwerpen
117=Bouw proces is gestart
118=Het register word gebouwd
119=Openen/bouwen register hives
120=Sluiten/opslaan van register hives
121=Bestanden worden verzameld
122=Waarschuwing
123=Map
124=afgegeven foutcode
125=Bouwen is gestopt omdat er
126=fouten zijn gemaakt
127=Bouwen gereed
128=ISO bestand is niet gecreerd, u moet eerst de fouten corrigeren
129=er is geen CD/DVD gebrand, u moet eerst de fouten corrigeren
130=Extern programma word gestart
131=Afsluit status
132=Voltooid
133=Beeindigt door de gebruiker
134=Er zijn
135=fouten en
136=waarschuwing
137=Gebruik de
138=en
139=knoppen om te navigeren naar
140=Kon niet schrijven naar bestand
141=Overslaan bestand
142=Verwijderen bestand
143=Maximale recursie niveau bereikt
144=Kopieren bestand
145=naar
146=Verplaatsen bestand
147=Verwijderen bestaande hive bestanden
148=Laden
149=Lezen
150=bestand
151=sektie
152=kan bestand niet vinden
153=Uitpakken
154=PnP ID word toegevoegd
155=Tijdelijke bestanden worden opgeschoond
156=Verwerken OEM bestand
157=SCSI hardware ID
158=onderdeel
159=Verwerken stuurprogramma IDs
160=Toevoegen bestand
161=Sektie
162=Verwerken INF bestand
163=Ophalen CD-Rom boot sector
164=Openen bestand
165=bytes geschreven naar
166=niet gevonden
167=kopieren bestanden klaar
168=Bestanden toevoegen
169=Kopieren bestanden
170=UitpakkenOfKopieren bestanden
171=Opslaan hive
172=Sluiten hive
173=Bestand aanmaken
174=Toevoegen gedeelde assemblies
175=Verwerken
176=van
177=bestanden geselecteerd
178=Niet ondersteunt apparaat
179=overslaan
180=Slechte handtekening
181=Bestand toevoegen
182=Verzamelen van bestanden is klaar
183=Verwijderen map
184=Indexeren van CAB bestand is bezig
185=Controleren CAB Sektie
186=Mappenstructuur word gecreeerd
187=Map bestaat al
188=Map aangemaakt
189=Totaal van
190=bestanden moeten gekopieerd worden
191=Analiseren van bestanden is gestart
192=Maken van ISO bestand klaar
193=Geen probleem pebuilder gebruikt
194=Lees de licentie voor
195=Map bestaat niet
196=Alle bestanden en mappen in deze map worden gewist
197=Wilt u doorgaan?
198=Wissen:
199=Map maken
200=bestaat niet
201=Wilt u deze aanmaken?
202=Identieke bestanden samenvoegen
203=Informatie bericht
204=Controleer map
205=Bron geldig
206=Productnaam
207=CD-naam
208=Verwijder plugin
209=Controleren apparaat opties
210=Map voor Windows-installatiebestanden
211=Doelmap
212=Locatie van ISO bestand
213=Netwerkconfiguratie
214=Start netwerkondersteuning
215=Gebruik een automatisch IP-adres
216=Gebruik een vast IP-adres
217=IP-adres
218=Subnetmasker
219=Default gateway
220=DNS-Server
221=WINS-Server
222=Computernaam
223=Werkgroep
224=Detecteer netwerkadapters
225=Druk op Enter om detectie te starten
226=Registreer Netwerkcomponenten
227=Detecteer/installeer netwerkadapters
228=Instellen computernaam/-werkgroep
229=Installeren TCP/IP
230=Instellingen bewaren
231=Microsoft Client installeren
232=Netwerkondersteuning geladen
233=Fout bij starten netwerkondersteuning
234=Brand via
235=Doorlopen netwerkadapters
236=netwerkadapters gevonden
237=ongeldig
238=Doorzoeken hardware, even geduld A.U.B.
239=Inschakelen "Buffer Underrun Protection"
240=Schrijf snelheid
241=Test apparaat gereed
242=Opvragen disk informatie
243=Disk herschrijfbaar
244=Wissen Disk
245=Schrijven data naar CD/DVD
246=Disk uitwerpen
247=DVD media aanvullen
248=DVD+RW format gestart
249=DVD+RW format voltooid
250=DVD-RW snelle format gestart
251=DVD-RW format voltooid
252=Image grootte
253=Ophalen apparaat informatie
254=Deze log is bewaard in
255=Geen help bestanden gevonden voor huidige taal
256=Help gebruikt de taal
257=Folder verwijderd
258=Map nummer niet gevonden
259=Kan bestand niet openen
260=Heeft geen sleutel
261=Kon device sectie niet vinden in bestand
; don't translate use english 262=class
; don't translate use english 263=provider
264=Kan map niet vinden
265=Geen doel map opgegeven (map nummer 2 wordt gebruikt) voor sectie
266=Toevoegen eigen map
267=Zoeken naar Windows installatie bestanden?
268=Zoeken bestanden?
269=Zoeken Windows installatie bestanden
270=Zoeken
271=Aantal geldige lokaties gevonden
272=(kan even duren)
273=Selecteer een lokatie van de lijst
274=Bron lokatie gevonden
275=Even wachten AUB
276=Uitvoeren
277=Geef een geldig path naar de windows installatie bestanden
278=Geef een geldig path naar het service pack bestand
279=Geef een geldig uitvoer path
280=Versturen OPC mislukt, probeer toch te branden!
281=Automatische detectie
282=Afsluiten sessie
283=Data verifiëren
284=Data verify succesvol
285=Plugin
286=Druk op de [Help] knop voor meer informatie over de plugin
287=Druk op de [Configureer] knop op de plugin te configureren
288=Controleren of bestanden ontbreken
289=Verwijder ISO bestand na branden
290=Verwijder bestanden in uitvoer map na branden
291=Windows bestanden niet hernoemen naar hoofdletters
292=Geen CD/DVD schrijver apparaat gevonden
293=Geen CD/DVD apparaat geselecteerd
